Loading...
Searching...
No Matches
OgreShaderExHardwareSkinning.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderSubRenderState.h"`

## Classes

class | Ogre::RTShader::HardwareSkinningFactory
| A factory that enables creation of HardwareSkinning instances. More...

## Namespaces

namespace | Ogre
namespace | Ogre::RTShader

## Enumerations

enum | Ogre::RTShader::SkinningType { Ogre::RTShader::ST_LINEAR , Ogre::RTShader::ST_DUAL_QUATERNION }